# Class TCefFastStringVisitor

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFStringVisitor

## Declaration

`type TCefFastStringVisitor = class(TCefStringVisitorOwn)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefStringVisitorOwn
- TCefFastStringVisitor

## Overview

### Fields

| `FVisit: TCefStringVisitorProc;`

### Methods

| `procedure Visit(const str: ustring); override;`
| `constructor Create(const callback: TCefStringVisitorProc); reintroduce;`

## Description

### Fields

| `FVisit: TCefStringVisitorProc;`
This item has no description.

### Methods

| `procedure Visit(const str: ustring); override;`
This item has no description. Showing description inherited from ICefStringVisitor.Visit. Method that will be executed.

| `constructor Create(const callback: TCefStringVisitorProc); reintroduce;`
This item has no description.

Generated by PasDoc 0.17.0.snapshot.